/**
 * COMMON SHARING STYLE
 */
html {
   	background: url('../img/back_opt.jpg') no-repeat center center fixed; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
  	height: 100%;
  	//overflow: hidden;
}
h4 {
	text-align: center;
	border: 1px solid #E9ECE7;
	padding: 10px;
}

table {
	border-bottom: 1px solid #E9ECE7 !important;
}

th {
	text-align: center !important;
	border-right: 1px solid white !important;
}

td {
	text-align: center !important;
	vertical-align: middle !important;
}

.wrapper-distro{
	font-size: 14px;
	min-height: 240px;
	background-color: #10138b0d;
	border: 1px solid grey;
}

@media only screen and (min-width: 769px) and (max-width: 960px) {
	.btn-card {
		font-size: 0.9vw !important;
	}
}
@media only screen and (min-width: 600px) and (max-width: 768px) {
	tr>td>button {
		transform: scale(0.9, 0.9);
	}
	.btn-card {
		font-size: 1vw !important;
	}
	.columMobile {
		display: none;
	}
}
@media only screen and (min-width: 312px) and (max-width: 599px) {
	.btn-card {
		font-size: 4vw !important;
	}
}
.env {
	color: #fff;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	line-height: 50px;
	z-index: 100;
}
.env-test {
	background-color: #fc0;
}
.env-dev {
	background-color: #0c0;
}

.card-text-mod{
	font-size:1.3rem;
}
.card {
    padding-top: 20px;
    margin: 10px 0 20px 0;
    background-color: rgba(214, 224, 226, 0.2);
    border-top-width: 0;
    border-bottom-width: 2px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}



.card.hovercard {
    position: relative;
    padding-top: 0;
    overflow: hidden;
    text-align: center;
    background-color: rgba(214, 224, 226, 0.2);
    max-height:445px;
}

.card.hovercard .cardheader {
   	 -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
    filter: blur(15px);
    background-size: cover;
    height: 135px;
}

.card.hovercard .avatar {
    position: relative;
    top: -50px;
    margin-bottom: -50px;
}

.card.hovercard .avatar img {
    width: 100px;
    height: 100px;
    max-width: 100px;
    max-height: 100px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 5px solid rgba(255,255,255,0.5);
}
.solo-avatar {
    position: relative;
    top: -50px;
    margin-bottom: -50px;

}

.solo-avatar img {
    width: 150px;
    height: 150px;
    max-width: 150px;
    max-height: 150px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 25%;
    border: 5px solid rgba(255,255,255,0.5);
}
.card.hovercard .info {
    padding: 4px 8px 10px;
}

.card.hovercard .info .title {
    margin-bottom: 4px;
    font-size: 24px;
    line-height: 1;
    color: #262626;
    vertical-align: middle;
}

.card.hovercard .info .desc {
    overflow: hidden;
    font-size: 12px;
    line-height: 20px;
    color: #737373;
    text-overflow: ellipsis;
}

.card.hovercard .bottom {
    padding: 0 20px;
    margin-bottom: 17px;
}
.btn-success-s {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}
.btn-primary-s {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}
.btn-info-s {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}
.btn-warning-s {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}
.btn-danger-s {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}
.btn-s{ border-radius: 50%; width:45px; height:45px; line-height:18px; margin:1px; font-size:24px !important}
.bluish{
	color:#3498db;
}
.bluish-back{
	background-color:#3498db !important;
}
.yellowish-back{
	/*background-color: #f0ad4e !important;*/
	background-color: #fff !important;
	color: #3498db !important;
}
/* common */
.ribbon {
  width: 150px;
  height: 150px;
  overflow: hidden;
  position: absolute;
}
.ribbon::before,
.ribbon::after {
  position: absolute;
  z-index: -1;
  content: '';
  display: block;
  border: 5px solid #2980b9;
}
.ribbon span {
  position: absolute;
  display: block;
  width: 225px;
  padding: 15px 0;
  background-color: #3498db;
  box-shadow: 0 10px 10px rgba(0,0,0,.2);
  color: #fff;
  font: 700 15px/1 'Lato', sans-serif;
  text-shadow: 0 1px 1px rgba(0,0,0,.2);
  text-transform: uppercase;
  text-align: center;
}

/* top left*/
.ribbon-top-left {
  top: -10px;
  left: -10px;
}
.ribbon-top-left::before,
.ribbon-top-left::after {
  border-top-color: transparent;
  border-left-color: transparent;
}
.ribbon-top-left::before {
  top: 0;
  right: 0;
}
.ribbon-top-left::after {
  bottom: 0;
  left: 0;
}
.ribbon-top-left span {
  right: -25px;
  top: 30px;
  transform: rotate(-45deg);
}

.user-count {
    position: absolute;
    right: 2rem;
}

.load-user {
    margin-left: 2rem;
}

.user-page-select {
    padding: 2px
}

.user-page-mb-2 {
    margin-bottom: 2rem
}

@media (max-width: 767px) {
.modalDialog {
	position: fixed;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 1050;
	/*opacity:0;*/
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	
    pointer-events:all;
	/*pointer-events: none;*/
}
.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 90%;
	position: relative;
	margin: 5% auto;

	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	/*background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);*/
}
.closez {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.closez:hover { background: #00d9ff; }
}
